-- 基础信息
base_info = {
	group_id = 133103418
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 418001, gadget_id = 70220013, pos = { x = 412.121, y = 233.222, z = 1748.267 }, rot = { x = 359.280, y = 249.600, z = 5.230 }, level = 24, area_id = 6 },
	{ config_id = 418002, gadget_id = 70220013, pos = { x = 414.213, y = 233.190, z = 1749.827 }, rot = { x = 358.660, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 418003, gadget_id = 70220013, pos = { x = 401.438, y = 234.146, z = 1735.273 }, rot = { x = 350.170, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 418005, gadget_id = 70220013, pos = { x = 335.340, y = 240.650, z = 1731.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 418006, gadget_id = 70220013, pos = { x = 338.138, y = 240.650, z = 1731.643 }, rot = { x = 0.000, y = 205.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 418007, gadget_id = 70220013, pos = { x = 336.668, y = 240.650, z = 1729.419 }, rot = { x = 0.000, y = 36.750, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 418008, gadget_id = 70310001, pos = { x = 395.094, y = 234.190, z = 1740.566 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 418009, gadget_id = 70310001, pos = { x = 398.616, y = 234.425, z = 1737.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 418010, gadget_id = 70310004, pos = { x = 400.158, y = 234.194, z = 1744.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, state = GadgetState.GearStart, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 418001, 418002, 418003, 418005, 418006, 418007, 418008, 418009, 418010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
